import request2 from '@/utils/request2'

// 关闭乐团前获取学员列表
export const getMusicGroupStuReBack = data => request2({
  url: '/api-web/studentRegistration/getMusicGroupStuReBack',
  params: data,
  method: 'get',
})

// 填加学员接口
export const addMusicGroupRegs = data => request2({
  url: '/api-web/musicGroup/addMusicGroupRegs',
  data,
  method: 'post',
  requestType: 'json'
})

// 删除学员
export const delStudentRegistration = data => request2({
  url: '/api-web/studentRegistration/del',
  data,
  method: 'post',
  requestType: 'json'
})

// 删除学员
export const batchDelStudentRegistration = data => request2({
  url: '/api-web/studentRegistration/batchDel',
  data,
  method: 'post',
  requestType: 'json'
})

// 关闭乐团
export const closeMusicGroup = data => request2({
  url: '/api-web/musicGroup/closeMusicGroup',
  data,
  method: 'post',
  requestType: 'json'
})
